body{
	background: url("images/innerpage-header-bg-new.png") repeat-x 0 50px #ffffff;
}

body.front{
	background: url("images/header-bg-new.png") repeat-x 0 50px #ffffff;
}

body.admin-menu{
	background-position: 0 70px;
}

.body-outer-wrapper{
	/*background: url("images/body-outer-wrapper-bg.gif") repeat-x bottom;*/
}

#header-wrapper{
	width: 995px;
	margin: 0 auto;
	padding: 0 15px;
}

.navigation{
	float: left;
	width: 100%;
}
.navigation .block-wrapper {
	*z-index: 100;
}

.navigation-primary{
	width: 100%;
	height: 50px;
	float: left;
}

.sf-menu{
	line-height: 1.2;
	text-align: center;
}

.navigation-primary ul.sf-menu li{
	float: left;
	text-align: center;
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
	top: 50px;
}

ul.sf-menu li.sfHover,
ul.sf-menu li.sfHover ul li,
ul.sf-menu li:hover{
	background-color: #000000;
}

ul.sf-menu li.sfHover a,
.navigation-primary ul.sf-menu li a.sf-depth-1:hover{
	color: #ffffff;
}

ul.sf-menu li.sf-no-children a:hover{
	background-color: #000000;
	
}

ul.sf-menu li.sf-depth-2{
	background-color: #000000;
}

ul.sf-menu li.sf-depth-2 a{
	color: #999999;
}

ul.sf-menu li.sf-depth-2 a:hover{
	color: #ffffff;
}

ul.sf-menu li.sf-depth-1{
	display: inline-block;
	float: none;
	*display: inline;
	*zoom: 1;
	padding: 0 1px 0 0;
	background: url("images/nav_border.jpg") no-repeat right center;
}
ul.sf-menu li.last{
	padding: 0;
	background: none;
}
ul.sf-menu li.sf-depth-1 a.sf-depth-1{
	display: block;
	float: left;
	width: 105px;
	height: 34px;
	padding: 10px 15px 6px 15px;
	line-height: 17px;
	font-size: 14px;
}
ul.sf-menu li.active-trail a.sf-depth-1 {
}
ul.sf-menu li.sf-depth-1 a.sf-depth-1:hover,
ul.sf-menu li.sfHover a.sf-depth-1{
	background: #000;
	color: #fff;
}

ul.sf-menu li.sf-depth-1 li.last{
	padding: 5px 0;
}

.sf-depth-1 ul li{
	padding: 5px 0;
}

.navigation-primary ul.sf-menu li a{
	padding: 0px 15px;
	text-align: left;
}

ul.sf-menu li.last a{
	border: none;
}

.navigation-primary ul.links li a{
	padding: 0 10px;
	line-height: 0px;
}

#header{
	float: left;
	padding: 8px 0 5px 0;
	height: 75px;
}

.logo{
	padding: 5px 0 0 0;
	float: left;
	width: 420px;
}

.header-block{
	float: left;
	width: 560px;
}

.header-block .block-content{
	text-align: right;
}

.header-block .block-block{
	margin: 0;
}

.header-block .block-block a{
	padding-left: 20px;
}



.navigation-secondary{
	padding: 0 16px 0 14px;
}

.navigation-secondary ul.links {
	text-align: center;
}

.navigation-secondary ul.links li{
	display: inline-block;
	padding: 0 1px 0 0;
	*display: inline;
	*zoom: 1;
}

.navigation-secondary ul.links li.active a,
.navigation-secondary ul.links li.active-trail a{
	background-color: #ffffff;
	color: #800000;
}

.navigation-secondary ul.links li a{
	margin: 0;
	padding: 7px 10px;
	display: block;
	background-color: #336666;
}
.navigation-secondary ul.links li a:hover{
	background-color: #ffffff;
	color: #336666;
}

.navigation-secondary ul.links li a.active{
	color: #800000;
}

.banner{
	float: left;
	width: 1000px;	
}

.banner .view-Slideshow{
	background: url("images/slide-bg-new.png") no-repeat 0 0;
	padding: 7px 12px 10px 13px;
	width: 970px;
	/*height: 424px;*/
}
.banner .view-Slideshow img{
	float: left;
}

.view-Slideshow .pager-item a{
	background: url("images/slide-pager-off-state.png") no-repeat 0 0;
	width: 17px;
	height: 17px;
	display: inline-block;
	text-indent: -2999px;
}

.view-Slideshow .activeSlide a{
	background: url("images/slide-pager-on-state.png") no-repeat 0 0;
}

.views-slideshow-controls-bottom{
	text-align: center;
	padding-top: 12px;
}

#container{
	width: 960px;
	margin: 0 auto;
	padding: 0 17px;
}

body.two-sidebars #left-sidebar,
body.two-sidebars #right-sidebar{
	padding: 0;
}

body.two-sidebars #page{
	padding: 0 20px;
}

body.two-sidebars #left-sidebar,
body.one-sidebar #right-sidebar,
body.two-sidebars #right-sidebar,
body.one-sidebar #page,
body.two-sidebars #page{
	padding-top: 30px;
	float: left;
}

#left-sidebar h2{
	font-size: 16px;
	background-color: #336666;
	color: #ffffff;
	padding: 10px 6px 6px 12px;
	margin: 0;
}

#left-sidebar .block-content{
	border: solid 1px #8e8e8e;
	padding: 6px;
}

#left-sidebar .block-content li{
	padding: 5px;
}
.sidebar .block-wrapper {
	padding-bottom: 10px;
}
body.front #page{
	padding: 0;
	padding-top: 0px;
	float: left;
}
#page p {
	margin-bottom: 10px;
}
#page ul {
	padding: 0 0 10px 20px;
	list-style: disc outside none;
}
#page ul li {
	list-style: disc outside none;
}
#page ol {
	padding: 0 0 10px 30px;
	list-style: decimal outside none;
}
#page ol li {
	list-style: decimal outside none;
}
#page ol.ordered li {
	list-style: lower-alpha outside none;
}
#page ol.orderednum li {
	list-style: lower-roman outside none;
}
body.front #page .node-info-wrapper h1.title{
	display: none;
}

body.front #page .node{
	padding-bottom: 20px;
}

body.front #page .content{
	border-top: solid 1px #c0c0c0;
	border-bottom: solid 1px #c0c0c0;
	padding: 10px 0;
}

.top-link {
	padding: 10px 10px 10px 0;
	text-align: right;
	clear: both;
}
.top-link a {
	padding: 0 15px 0 0;
	background: url("images/top_arrow.png") no-repeat right center;
}

#page h2,
#left-sidebar h2{
	text-transform: uppercase;
}

#page h1{
	border-bottom: solid 1px #666666;
	margin: 0;
}

body.no-sidebars #page h1{
	margin-right: 400px;
}

.read-more-link{
	padding: 10px 0;
}

.read-more-link{
	font-size: 13px;
}

.content-bottom{
	float: left;
	padding-bottom: 5px;
}

#content-bottom-1 .block-wrapper,
#content-bottom-2 .block-wrapper{
	width: 240px;
	float: left;
}

#content-bottom-1 .block-block,
#content-bottom-2 .block-block{
	width: 220px;
	margin: 0 auto;
}

.clear{
	clear: both;
}

#footer{	
	background: url("images/footer-bg.gif") repeat-x center bottom #3d3d3d;
	min-width: 1030px;
}

.footer-outer-wrapper{
	background: url("images/footer-bg.png") repeat-x 0 0;
	width: 100%;
	float: left;
}

.footer-inner-wrapper{
	width: 1000px;
	margin: 0 auto;
}

.footer-block{
	padding-top: 20px;
	width: 100%;
	float: left;
}

#footer h2.title{
	text-transform: uppercase;
	color: #ffffff;
	border-bottom: solid 1px #999999;
}

#footer ul{
	padding: 0;
}

#footer ul li{
	list-style: none;
	float: left;
}

#block-wrapper-latest_news-block_1{
	width: 220px;
}

#footer .item-list ul li{
	margin: 0;
	float: left;
	padding: 5px 0;
}

.field-title-wrapper{
	display: none;
}

#block-wrapper-latest_news-block_1 .views-row {
	float: left;
	width: 100%;
	padding: 0 0 10px 0;
}
#block-wrapper-latest_news-block_1 .views-field-created{
	float: left;
}
#block-wrapper-latest_news-block_1 .views-field-title{
	margin-left: 46px;
}

.date-wrapper{
	color: #ffffff;
	background-color: #191919;
	width: 38px;
	text-align: center;
	text-transform: uppercase;
}

#footer .more-link a{
	font-size: 12px;
}

#block-wrapper-12{
	width: 362px;
}

#block-wrapper-12 #col-1{
	padding-right: 10px;
	float: left;
	width: 192px;
}

#block-wrapper-12 #col-2{
	width: 159px;
	float: left;
}

#block-wrapper-12 .block-block p{
	float: left;
}

#block-wrapper-13,
#block-wrapper-14{
	width: 160px;
	float: left;
}

#block-wrapper-13 ul{
	padding-left: 20px;
}

#block-wrapper-13 ul li{
	list-style-image: url("images/list-style-button.gif");
	list-style-position: outside;
	padding: 5px 0;
}

#footer .block-wrapper{
	padding: 10px 12px;
}
#footer #block-wrapper-15 {
	padding: 14px 12px 14px 12px;
	width: 976px;
}

#footer ul li.footer-links-block{
	display: inline;	
	border-right: solid 1px #666666;
}

#footer ul li.footer-links-block a{
	padding: 0 5px;
}

#footer #block-wrapper-15 ul li.last,
#footer ul li p.copyright,
#footer ul li p.onembps{
	border: none;
}

#footer .copyright{
	padding-right: 50px;
	color: #808080;
}

#footer li.onembps{
	float: right;
}

body.cke_show_borders,
body.cke_ltr{
	background: none;
}

.webform-component{
	padding: 10px;
}

#webform-component-message .resizable-textarea{
	width: 98%;
}

body.no-sidebars .form-actions{
	padding: 0 10px;
}

body.no-sidebars .form-actions input{
	color: #ffffff;
}

body.no-sidebars .form-actions input:hover{
	color: #336666;
}

body.no-sidebars input.form-submit{
	background-color: #336666;
	border: none;
}

body.no-sidebars input.form-submit:hover{
	background-color: #ffffff;
	border: solid 1px #336666;
}

body.no-sidebars #page .node-webform{
	width: 600px;
	float: left;
}

#block-wrapper-19{
	width: 300px;
}


/* News */
.page-latest-news .view-latest-news .views-row {
	float: left;
	width: 100%;
	padding:10px 0 15px 0;
}
.page-latest-news .view-latest-news .views-field-created {
	float: left;
}
.page-latest-news .view-latest-news .views-field-title {
	font-weight: bold;
	font-size: 16px;
	margin-left: 45px;
}

.page-latest-news .view-latest-news .views-field-body {
	margin-left: 45px;
}
.node-latest_news .date {
	width: 100%;
	padding: 10px 0 0 0;
}

/* Contact page */
#webform-client-form-22 .webform-container-inline label {
    display: block;
    margin: 0;
	padding: 0 10px 0 0;
	float: left;
	width: 92px;
}
#webform-client-form-22 .webform-component {
	width: 700px;
	float: left;
	padding: 0 0 20px 10px;
}
#webform-client-form-22 .webform-component-textarea label {
	float: left;
	padding: 0 10px 0 0;
	width: 92px;
}
#webform-client-form-22 .webform-component .form-text {
	width: 500px;
}
#webform-client-form-22 .webform-component .form-textarea {
	width: 500px;
}